

/* Стилизация каталога */

.galleri_text{
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.02em;
	color: #073611;
}
.galleriProduct .flex{
	flex-direction: column;
}
.catalogList{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	width: 100%;

}
.catalogList_elements{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: relative;
	flex-direction: column;
	padding: 30px;
	transition: 0.3s;
}

.catalogList_elements:hover {
	transform: scale(1.1);
}

.catalogList_hover{
	display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    transition: 500ms;
    z-index: 5;
    overflow: hidden;
}
.catalogList_hover{
	width: 100%;
}
.catalogList_elements:hover .catalogList_hover{
	opacity: 1;
}
.catalogList_elements_img{
	/* padding: 50px; */
	width: 100%;
	height: auto;
}
.catalogList_hover .catalogList_elements_img{
	padding: 8px 37px;
	width: auto;
	height: 100%;
}
.catalogList_name {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 80px;
    bottom: -90px;
}





/* standards блок */
.standards {
	background-image: url(/img/fon.webp);
    background-size: cover;
}
.standards h3{
	font-weight: 700;
	font-size: 48px;
	line-height: 64px;
	color: #FFFFFF;
}
.standards h4{
	font-weight: 700;
	font-size: 36px;
	line-height: 99%;
	text-align: center;
	color: #FFFFFF;
}
.standards p {
	width: 79%;
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	text-align: center;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	padding-top: 10px;
}
.standards_title{
	color: #FFFFFF;
	text-align: center;
	text-shadow: -3px 2px 3px black;

}
.standards .flex{
	flex-direction: column;
    background: #00000047;
}
.standards_title+p{
	width: 46%;
	text-shadow: -3px 2px 3px black;

}
.standards_content{
	display: flex;
	align-items:center;
	justify-content: center;
}
.standards_content_block {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 100px;
    /* padding: 50px 20px; */
	margin: 20px 0px;
	width:30%;
}
.standards_content_block div{
	display: flex;
    flex-direction: column;
    align-items: center;
	height: 250px;
	text-shadow: -3px 2px 3px black;
}
.standards_content_block:nth-child(2){
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}

/* standards блок конец */

/* newsList блок */
section.section.news {
	background: #F7F7F7;
	padding: 70px 0px;
}

.news__category {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 40px;
}

.news__category-btn.active {
	font-weight: 600;
}

.news__category-btn:not(:last-child) {
	margin-right: 38px;
}

.news__category-btn {
	color: #000;
	border: none;
	background: 0 0;
	cursor: pointer;
	position: relative;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	color: #073611;
}

.news__category-btn.active {
	font-weight: 600;
}
.news__category-btn.active:after {
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	bottom: -3px;
	height: 2px;
	background-color: #073611;
	-webkit-transition: width .5s;
	-o-transition: width .5s;
	transition: width .5s;
}

.link:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -3px;
	width: 0;
	height: 2px;
	background-color: #073611;
	-webkit-transition: width .5s;
	-o-transition: width .5s;
	transition: width .5s;
}

.link:hover:after {
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	bottom: -3px;
	height: 2px;
	background-color: #073611;
	-webkit-transition: width .5s;
	-o-transition: width .5s;
	transition: width .5s;
}

.news__category-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.news__cell {
	display: block;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 23%;
	max-width: 400px;
	/* padding: 20px; */
	margin-bottom: 50px;
	margin-right: 30px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	border: 1px solid transparent;
	/* border-radius: 12px; */
	position: relative;
	background: #fff;
}

.imgContainer {
	width: 100%;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	overflow: hidden;
	margin-bottom: 10px;
	background-position: top center;
	position: relative;
}

.stikerBlock {
	position: relative;
	left: 0px;
	width: 100%;
	height: 10px;
}

img.stikerNews {
	position: absolute;
	bottom: 0px;
	right: 10px;
	width: 70px;
}

.news__cell-title {
	height: 70px;
}

.news__cell-title {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #073611;
	padding: 0px 20px;
}

.news__cell-text {
	font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: #2C180D;
    text-align: start;
	padding: 0px 20px;
    padding-bottom: 20px;
	
}

.news__cell-add {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0px 20px;
    padding-bottom: 20px;

}

.news__cell-category, .news__cell-date {
	font-family: 'Museo Sans Cyrl';
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #073611;
}

.news__cell:hover {
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
	-webkit-box-shadow: 0 0 20px 1px gray;
	box-shadow: 0 0 20px 1px gray;
}

.galleriProduct {
    padding-bottom: 50px;
    background: #000;
    padding: 80px 0px 160px;
	position: relative;
    overflow: hidden;
}

.galleri-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    z-index: 0;
}

.galleri-bg.active {
    opacity: 1;
}

.galleriProduct .container {
    position: relative;
    z-index: 1;
	padding-top: 80px;
}

/* новый текстовый блок */

.inform_block {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 230px 0;
	background-image: url(/img/inform_block_fon.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.inform_block .container {
	min-height: 410px;
	text-align: center;
}

.text_inform_block {
	font-size: 36px;
	line-height: 130%;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	min-width: 100%;
	max-width: 900px;
	margin: 0 auto;
	word-break: break-word;
}

#typewriter-text {
	display: inline-block;
	min-width: 80%; 
	max-width: 900px;
	text-align: center;
}

/* Стили для курсора */
.ti-cursor {
	color: #000;
	transition: opacity 0.8s ease;
}

/* Класс для скрытия курсора */
.ti-cursor.hidden {
	opacity: 0 !important;
}

@keyframes blink {
	50% {
		opacity: 0;
	}
}